Usage
=====

```bash
./wbdbg_container.sh <IMAGE_NAME>
```

Example:
```bash
./wbdbg_container.sh i10git.cs.fau.de:5005/walberla/buildenvs/gcc:7
```

waLBerla will be cloned for you at `/walberla` and an initial CMake cache is created at `/build`.

Requirements
============

You have to be a member of the `docker` group and able to run docker commands as regular user.
If you use images from a private regsitry (e.g. `i10git.cs.fau.de:5005`) make sure to login first using `docker login`.
For example:
```
docker login i10git.cs.fau.de:5005
```